<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="behaviours" >
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourFileDownload</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourFtpDownload</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourFtpUpload</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourReceiveCall</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourSendSMS</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourSleep</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourSpeechCall</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourSurfing</item>
        <item>com.ericsson.uecontrol.core.behaviour.UeBehaviourVideoStreaming</item>
    </string-array>

</resources>